snmp_alarm(3)

NAME
snmp_alarm -

SYNOPSIS

  Data Fields
timeval t
unsigned int flags
unsigned int clientreg
timeval t_last
timeval t_next
void * clientarg
SNMPAlarmCallback * thecallback
snmp_alarm * next

Detailed Description

Definition at line 16 of file snmp_alarm.h.

Author

Generated automatically by Doxygen for net-snmp from the source code.